
body,td {font-family:verdana; font-size:12px;}

.hometable {font-size:8.5pt;}

a { font-weight:bold; color:#AD1B1E; text-decoration:underline;}
a:hover {text-decoration:none;}

#maintable {  
                background-image: url(/res/img/tenthskirt-900x1500.jpg);
                background-repeat: no-repeat;
                background-size: 100% 100%;
           }
           
form {margin: 0px 0px 0px 0px; }

.focusField {   
    border:solid 2px #73A6FF;   
    background-color:#EFF5FF;   
    color:#000000;   
}   
.idleField {   
    border: solid 2px #bfbfbf; 
    background-color:#f9f9f9;   
    color: #404040;     
}  